DSA-3711-1

NameDSA-3711-1
Descriptionmariadb-10.0 - security update
SourceDebian
ReferencesCVE-2016-3492, CVE-2016-5584, CVE-2016-5624, CVE-2016-5626, CVE-2016-5629, CVE-2016-6663, CVE-2016-7440, CVE-2016-8283

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.0 (PTS)jessie10.0.30-0+deb8u2fixed
jessie (security)10.0.32-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.0sourcejessie10.0.28-0+deb8u1

Search for package or bug name: Reporting problems